{
    "dc_identifier": "nl.gm0363.2c.2019.3266456-30",
    "dc_title": "Raadscommissie Kunst Diversiteit en Democratisering 2019-06-26 - Bestuurlijke reactie op het initiatiefvoorstel Carnivoor?, Geef het door! van raadslid Van Lammeren (PvdD) d.d. 17 januari 2019 Nr. BD2019-004868",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amsterdam op 2019-06-26. Onderdeel: Bestuurlijke reactie op het initiatiefvoorstel Carnivoor?, Geef het door! van raadslid Van Lammeren (PvdD) d.d. 17 januari 2019 Nr. BD2019-004868.",
    "dc_source": "https://amsterdam.notubiz.nl/vergadering/558625",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-11-25",
    "foi_publishedDate": "2019-06-26",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0363.2c.2019.3266456-30",
    "dc_externalIdentifier": "3266495",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-26",
    "foi_meetingNumber": "3266456",
    "foi_meetingItemNumber": "30",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.3266456-30.doc.1",
            "dc_title": "1. Initiatiefvoorstel van raadslid Van Lammeren PvdD van 17 januari 2019 getiteld Carnivoor, Geef het door.pdf",
            "foi_fileName": "09012f9782970e08.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7704859/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3266456-30.doc.2",
            "dc_title": "0. Commissie Flap",
            "foi_fileName": "09012f978296ff18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7704858/2"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3266456-30.doc.3",
            "dc_title": "2. Bestuurlijke reactie op initiatiefvoorstel Carnivoor, Geef het door.pdf",
            "foi_fileName": "09012f9782971225.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7704860/1"
        }
    ]
}